format = 2
pkgname = grayline-wefax-bin
pkgbase = grayline-wefax-bin
pkgver = 0.1.2-1
pkgarch = x86_64
pkgbuild_sha256sum = f1452992869f30ccace39fdeb1ef1529986797422c30463c89affec4824dc17f
packager = Unknown Packager
builddate = 1786745883
builddir = /home/kb10uy/.cache/arch.kb10uy.dev/build
startdir = /home/kb10uy/projects/arch.kb10uy.dev/grayline-wefax-bin
buildtool = makepkg
buildtoolver = 7.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = aardvark-dns-2.0.0-1-x86_64
installed = abseil-cpp-20260526.0-2-x86_64
installed = acl-2.4.0-1-x86_64
installed = ada-3.4.4-1-x86_64
installed = adwaita-cursors-50.0-1-any
installed = adwaita-fonts-50.0-1-any
installed = adwaita-icon-theme-50.0-1-any
installed = adwaita-icon-theme-legacy-46.2-3-any
installed = alsa-firmware-1.2.4-4-any
installed = alsa-lib-1.2.16.1-1-x86_64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.16.1-1-any
installed = alsa-utils-1.2.16-1-x86_64
installed = amd-ucode-20260622-1-any
installed = aom-3.14.1-1-x86_64
installed = arch-install-scripts-31-1-any
installed = archlinux-keyring-20260612-1-any
installed = argon2-20190702-6-x86_64
installed = arm-none-eabi-binutils-2.46.1-1-x86_64
installed = arm-none-eabi-gcc-16.1.0-1-x86_64
installed = arm-none-eabi-newlib-4.6.0.20260123-1-any
installed = asciinema-3.2.1-1-x86_64
installed = assimp-6.0.5-1-x86_64
installed = at-spi2-core-2.60.5-1-x86_64
installed = atkmm-2.28.5-2-x86_64
installed = attr-2.6.0-1-x86_64
installed = audit-4.1.4-2-x86_64
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = avahi-1:0.9rc5-1-x86_64
installed = avr-binutils-2.46.1-1-x86_64
installed = avr-gcc-16.1.0-1-x86_64
installed = avr-libc-2.3.2-1-any
installed = avrdude-1:8.1-1-x86_64
installed = banner-1.3.2-13-x86_64
installed = baresip-4.6.0-2-x86_64
installed = base-3-3-any
installed = base-devel-1-2-any
installed = bash-5.3.15-1-x86_64
installed = bat-0.26.1-2-x86_64
installed = bc-1.08.2-1-x86_64
installed = bind-9.20.24-1-x86_64
installed = binutils-2.46.1+r3+g046eeeef4721-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = blas-3.12.1-2-x86_64
installed = bmake-20260619-1-x86_64
installed = boost-1.91.0-1-x86_64
installed = boost-libs-1.91.0-1-x86_64
installed = bottom-0.14.3-1-x86_64
installed = brotli-1.2.0-1-x86_64
installed = btop-1.4.7-1-x86_64
installed = btrfs-progs-7.0-1-x86_64
installed = bubblewrap-0.11.2-1-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = c-ares-1.34.6-1-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.125-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-x86_64
installed = cairomm-1.14.6-1-x86_64
installed = carapace-1.7.3-1-x86_64
installed = catatonit-0.2.1-2-x86_64
installed = cblas-3.12.1-2-x86_64
installed = cccl-3.3.4-1-any
installed = celt-0.11.3-7-x86_64
installed = certbot-5.6.0-1-any
installed = certbot-dns-cloudflare-5.6.0-1-any
installed = cifs-utils-7.5-1-x86_64
installed = clang-22.1.6-1-x86_64
installed = cmake-4.3.4-1-x86_64
installed = compiler-rt-22.1.6-1-x86_64
installed = confuse-3.3-5-x86_64
installed = conmon-1:2.2.1-1-x86_64
installed = containerd-2.3.2-1-x86_64
installed = containers-common-1:0.68.0-2-any
installed = coredns-bin-1.14.4-1-x86_64
installed = coreutils-9.11-1-x86_64
installed = cpio-2.15-3-x86_64
installed = cppdap-1.58.0-3-x86_64
installed = criu-4.2-3-x86_64
installed = crun-1.28-1-x86_64
installed = crypto++-8.9.0-3-x86_64
installed = cryptsetup-2.8.6-1-x86_64
installed = ctags-1:6.2.1-1-x86_64
installed = cuda-13.3.1-1-x86_64
installed = cudnn-9.24.0.43-1-x86_64
installed = cunit-2.1.3-4-x86_64
installed = cups-browsed-2.1.1-1-x86_64
installed = curl-8.21.0-1-x86_64
installed = cython-3.2.8-1-x86_64
installed = datamash-1.9-1-x86_64
installed = dav1d-1.5.3-1-x86_64
installed = db-6.2.32-4-x86_64
installed = db5.3-5.3.28-7-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-broker-37-3-x86_64
installed = dbus-broker-units-37-3-x86_64
installed = dconf-0.49.0-1-x86_64
installed = debugedit-5.3-1-x86_64
installed = debuginfod-0.195-1-x86_64
installed = default-cursors-3-1-any
installed = dejagnu-1.6.3-17-any
installed = desktop-file-utils-0.28-1-x86_64
installed = device-mapper-2.03.41-1-x86_64
installed = dfu-programmer-1.1.0-1-x86_64
installed = dfu-util-0.11-3-x86_64
installed = diffutils-3.12-2-x86_64
installed = dnssec-anchors-20250524-1-any
installed = docker-1:29.6.1-1-x86_64
installed = docker-buildx-0.35.0-1-x86_64
installed = docker-compose-5.3.0-1-x86_64
installed = dos2unix-7.5.6-1-x86_64
installed = dotnet-host-10.0.9.sdk109-1-x86_64
installed = dotnet-runtime-10.0.9.sdk109-1-x86_64
installed = dotnet-sdk-10.0.9.sdk109-1-x86_64
installed = dotnet-targeting-pack-10.0.9.sdk109-1-x86_64
installed = doxygen-1.16.1-3-x86_64
installed = duktape-2.7.0-7-x86_64
installed = dust-1.2.4-2-x86_64
installed = e2fsprogs-1.47.4-1-x86_64
installed = efivar-39-2-x86_64
installed = egl-gbm-1.1.3-1-x86_64
installed = egl-wayland-4:1.1.21-1-x86_64
installed = egl-wayland2-1.0.1-1-x86_64
installed = egl-x11-1.0.5-1-x86_64
installed = eglexternalplatform-1.2.1-1-any
installed = elfutils-0.195-1-x86_64
installed = ex-vi-compat-2-1-any
installed = expat-2.8.2-1-x86_64
installed = expect-5.45.4-5-x86_64
installed = fakeroot-1:1.37.2-2-x86_64
installed = fastfetch-2.65.2-1-x86_64
installed = fcgi-2.4.7-1-x86_64
installed = fd-10.4.2-2-x86_64
installed = ffmpeg-2:8.1.2-7-x86_64
installed = fftw-3.3.11-1-x86_64
installed = figlet-2.2.5-6-x86_64
installed = figlet-fonts-1.1-1-any
installed = file-5.48-1-x86_64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-x86_64
installed = firewalld-2.4.3-1-any
installed = flac-1.5.0-1-x86_64
installed = flex-2.6.4-6-x86_64
installed = fmt-12.2.0-1-x86_64
installed = fontconfig-2:2.18.1-1-x86_64
installed = fontforge-20251009-5-x86_64
installed = freetype2-2.14.3-1-x86_64
installed = fribidi-1.0.16-2-x86_64
installed = fuse-common-3.18.2-1-x86_64
installed = fuse2-2.9.9-5-x86_64
installed = fuse3-3.18.2-1-x86_64
installed = gawk-5.4.0-1-x86_64
installed = gc-8.2.12-1-x86_64
installed = gcc-16.1.1+r346+g4e03491b401d-1-x86_64
installed = gcc-libs-16.1.1+r346+g4e03491b401d-1-x86_64
installed = gcc15-15.3.0+r0.g4db0e8df15be-2-x86_64
installed = gcc15-libs-15.3.0+r0.g4db0e8df15be-2-x86_64
installed = gdb-17.2-1-x86_64
installed = gdb-common-17.2-1-x86_64
installed = gdbm-1.26-2-x86_64
installed = gdk-pixbuf2-2.44.7-1-x86_64
installed = gettext-1.0-2-x86_64
installed = giflib-6.1.3-1-x86_64
installed = git-2.55.0-1-x86_64
installed = git-delta-0.19.2-2-x86_64
installed = github-cli-2.96.0-1-x86_64
installed = glib-networking-1:2.80.1-1-x86_64
installed = glib2-2.88.2-1-x86_64
installed = glibc-2.43+r37+gfdf10644d6ee-1-x86_64
installed = glibmm-2.66.9-1-x86_64
installed = glslang-1:1.4.350.1-1-x86_64
installed = glycin-2.1.5-1-x86_64
installed = gmp-6.3.0-3-x86_64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-x86_64
installed = gnutls-3.8.13-2-x86_64
installed = go-2:1.26.4-1-x86_64
installed = gobject-introspection-runtime-1.86.0-2-x86_64
installed = gperf-3.3-2-x86_64
installed = gperftools-2.18.1-1-x86_64
installed = gpgme-2.1.2-1-x86_64
installed = gpgmepp-2.1.0-1-x86_64
installed = gpm-1.20.7.r38.ge82d1a6-6-x86_64
installed = gptfdisk-1.0.10-2-x86_64
installed = graphite-1:1.3.15-1-x86_64
installed = grep-3.12-2-x86_64
installed = groff-1.24.1-1-x86_64
installed = gsettings-desktop-schemas-50.1-1-any
installed = gsettings-system-schemas-50.1-1-any
installed = gsm-1.0.24-1-x86_64
installed = gtest-1.17.0-2-x86_64
installed = gtk-update-icon-cache-1:4.22.4-1-x86_64
installed = gtk3-1:3.24.52-1-x86_64
installed = gtkmm3-3.24.11-1-x86_64
installed = guile-3.0.11-1-x86_64
installed = gzip-1.14-2-x86_64
installed = harfbuzz-14.2.1-1-x86_64
installed = hicolor-icon-theme-0.18-1-any
installed = hidapi-0.15.0-1-x86_64
installed = highway-1.4.0-1-x86_64
installed = htop-3.5.1-1-x86_64
installed = http-parser-2.9.4-2-x86_64
installed = hugo-0.163.3-1-x86_64
installed = hwdata-0.409-1-any
installed = hwloc-2.14.0-1-x86_64
installed = iana-etc-20260530-1-any
installed = icu-78.3-1-x86_64
installed = imagemagick-7.1.2.26-1-x86_64
installed = imath-3.2.2-6-x86_64
installed = inetutils-2.8-1-x86_64
installed = iniparser-4.2.6-2-x86_64
installed = iproute2-7.1.0-1-x86_64
installed = iptables-1:1.8.13-1-x86_64
installed = iputils-20250605-1-x86_64
installed = iso-codes-4.20.1-1-any
installed = jack2-1.9.22-2-x86_64
installed = jansson-2.15.0-1-x86_64
installed = java-environment-common-3-6-any
installed = java-runtime-common-3-6-any
installed = jbigkit-2.1-8-x86_64
installed = jdk-openjdk-26.0.1.u8-1-x86_64
installed = jemalloc-1:5.3.1-2-x86_64
installed = jitterentropy-3.7.0-1-x86_64
installed = jq-1.8.2-1-x86_64
installed = jre11-openjdk-headless-11.0.31.u11-1-x86_64
installed = json-c-0.19-1-x86_64
installed = json-glib-1.10.8-1-x86_64
installed = jsoncpp-1.9.6-3-x86_64
installed = jsonnet-0.21.0-1-x86_64
installed = kbd-2.10.0-1-x86_64
installed = keychain-2.9.8-1-any
installed = keyutils-1.6.3-4-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.22.2-1-x86_64
installed = l-smash-2.14.5-4-x86_64
installed = lame-3.101.r6531-2-x86_64
installed = lapack-3.12.1-2-x86_64
installed = lcms2-2.19.1-1-x86_64
installed = ldb-2:4.24.4-1-x86_64
installed = ldns-1.9.2-1-x86_64
installed = leancrypto-1.8.0-1-x86_64
installed = less-1:704-1-x86_64
installed = leveldb-1.23-4-x86_64
installed = libaio-0.3.113-4-x86_64
installed = libarchive-3.8.8-2-x86_64
installed = libasan-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libass-0.17.5-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libasyncns-1:0.8+r3+g68cd5af-3-x86_64
installed = libatomic-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libatomic_ops-7.8.2-2-x86_64
installed = libavc1394-0.5.4-7-x86_64
installed = libblake3-1.8.4-1-x86_64
installed = libbluray-1.4.1-1-x86_64
installed = libbpf-1.7.0-1-x86_64
installed = libbs2b-3.1.0-10-x86_64
installed = libbsd-0.12.2-2-x86_64
installed = libcap-2.78-1-x86_64
installed = libcap-ng-0.9.3-1-x86_64
installed = libcloudproviders-0.4.0-1-x86_64
installed = libcolord-1.4.8-1-x86_64
installed = libcroco-0.6.13-2-x86_64
installed = libcups-2:2.4.19-1-x86_64
installed = libcupsfilters-2.1.1-4-x86_64
installed = libcurl-compat-8.21.0-1-x86_64
installed = libdaemon-0.14-6-x86_64
installed = libdatrie-0.2.14-1-x86_64
installed = libdeflate-1.25-1-x86_64
installed = libdovi-3.3.2-2-x86_64
installed = libdrm-2.4.134-1-x86_64
installed = libdvdnav-7.0.0-1-x86_64
installed = libdvdread-7.0.1-1-x86_64
installed = libedit-20260512_3.1-1-x86_64
installed = libelf-0.195-1-x86_64
installed = libepoxy-1.5.10-3-x86_64
installed = libevent-2.1.13-1-x86_64
installed = libexif-0.6.26-1-x86_64
installed = libfabric-2.6.0-1-x86_64
installed = libffi-3.6.0-1-x86_64
installed = libftdi-1.5-10-x86_64
installed = libgcc-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libgcrypt-1.12.2-1-x86_64
installed = libgfortran-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libgirepository-1.86.0-2-x86_64
installed = libgit2-1:1.9.4-1-x86_64
installed = libglvnd-1.7.0-3-x86_64
installed = libgomp-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libgpg-error-1.61-1-x86_64
installed = libhwasan-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libibus-1.5.34-1-x86_64
installed = libidn-1.44-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libiec61883-1.2.0-9-x86_64
installed = libinih-62-2-x86_64
installed = libisl-0.27-1-x86_64
installed = libjpeg-turbo-3.2.0-2-x86_64
installed = libjxl-0.11.2-2-x86_64
installed = libksba-1.8.0-1-x86_64
installed = libldap-2.6.13-1-x86_64
installed = liblqr-0.4.3-1-x86_64
installed = liblsan-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libluv-1.52.1-1-x86_64
installed = libmakepkg-dropins-20-1-any
installed = libmaxminddb-1.13.3-1-x86_64
installed = libmd-1.2.0-1-x86_64
installed = libmfx-23.2.2-6-x86_64
installed = libmicrohttpd-1.0.5-1-x86_64
installed = libmnl-1.0.5-2-x86_64
installed = libmodplug-0.8.9.0-7-x86_64
installed = libmpc-1.4.1-1-x86_64
installed = libnet-2:1.3-2-x86_64
installed = libnetfilter_conntrack-1.1.1-1-x86_64
installed = libnfnetlink-1.0.2-2-x86_64
installed = libnftnl-1.3.1-1-x86_64
installed = libnghttp2-1.69.0-1-x86_64
installed = libnghttp3-1.17.0-1-x86_64
installed = libngtcp2-1.24.0-1-x86_64
installed = libnl-3.12.0-1-x86_64
installed = libnsl-2.0.1-2-x86_64
installed = libntfs-3g-2026.2.25-1-x86_64
installed = libnvidia-container-1.19.1-1-x86_64
installed = libobjc-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libogg-1.3.6-1-x86_64
installed = libomxil-bellagio-0.9.3-5-x86_64
installed = libopenmpt-0.8.7-1-x86_64
installed = libp11-0.4.18-1-x86_64
installed = libp11-kit-0.26.2-1-x86_64
installed = libpathrs-0.2.5-2-x86_64
installed = libpcap-1.10.6-1-x86_64
installed = libpciaccess-0.19-1-x86_64
installed = libpgm-5.3.128-4-x86_64
installed = libpipeline-1.5.8-1-x86_64
installed = libpipewire-1:1.6.7-1-x86_64
installed = libplacebo-7.360.1-3-x86_64
installed = libpng-1.6.58-2-x86_64
installed = libppd-2.1.1-2-x86_64
installed = libproxy-0.5.12-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libpulse-17.0+r98+gb096704c0-1-x86_64
installed = libquadmath-16.1.1+r346+g4e03491b401d-1-x86_64
installed = librabbitmq-c-0.16.0-1-x86_64
installed = libraqm-0.10.5-1-x86_64
installed = libraw1394-2.1.2-4-x86_64
installed = librdkafka-2.14.2-1-x86_64
installed = libre-4.6.0-1-x86_64
installed = librsvg-2:2.62.3-1-x86_64
installed = libsamplerate-0.2.2-3-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.6.0-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libsigc++-2.12.2-1-x86_64
installed = libsixel-1.10.5-1-x86_64
installed = libslirp-4.9.3-1-x86_64
installed = libsndfile-1.2.2-4-x86_64
installed = libsodium-1.0.22-1-x86_64
installed = libsoup3-3.6.6-2-x86_64
installed = libsoxr-0.1.3-5-x86_64
installed = libspiro-1:20240903-1-x86_64
installed = libssh-0.12.0-1-x86_64
installed = libssh2-1.11.1-5-x86_64
installed = libstdc++-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libstemmer-3.1.1-1-x86_64
installed = libsysprof-capture-50.0-2-x86_64
installed = libtasn1-4.21.0-1-x86_64
installed = libtermkey-0.22-4-x86_64
installed = libthai-0.1.30-1-x86_64
installed = libtheora-1.2.0-1-x86_64
installed = libtiff-4.7.2-1-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.6.1-2-x86_64
installed = libtsan-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libubsan-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libunibreak-7.0-1-x86_64
installed = libuninameslist-20260107-1-x86_64
installed = libunistring-1.4.2-1-x86_64
installed = libunwind-1.8.2-1-x86_64
installed = liburcu-0.15.6-1-x86_64
installed = liburing-2.15-1-x86_64
installed = libusb-1.0.30-1-x86_64
installed = libusb-compat-0.1.9-1-x86_64
installed = libutempter-1.2.3-1-x86_64
installed = libutf8proc-2.11.3-1-x86_64
installed = libuv-1.52.1-1-x86_64
installed = libva-2.23.0-2-x86_64
installed = libvdpau-1.5-4-x86_64
installed = libverto-0.3.2-6-x86_64
installed = libvorbis-1.3.7-4-x86_64
installed = libvpl-2.17.0-1-x86_64
installed = libvpx-1.16.0-3-x86_64
installed = libvterm-0.3.3-2-x86_64
installed = libwbclient-2:4.24.4-1-x86_64
installed = libwebp-1.6.0-2-x86_64
installed = libx11-1.8.13-1-x86_64
installed = libxau-1.0.12-1-x86_64
installed = libxcb-1.17.0-1-x86_64
installed = libxcomposite-0.4.7-1-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxcursor-1.2.3-1-x86_64
installed = libxdamage-1.1.7-1-x86_64
installed = libxdmcp-1.1.5-2-x86_64
installed = libxext-1.3.7-1-x86_64
installed = libxfixes-6.0.2-1-x86_64
installed = libxft-2.3.9-1-x86_64
installed = libxi-1.8.3-1-x86_64
installed = libxinerama-1.1.6-1-x86_64
installed = libxkbcommon-1.13.2-1-x86_64
installed = libxkbcommon-x11-1.13.2-1-x86_64
installed = libxml2-2.15.3-1-x86_64
installed = libxrandr-1.5.5-1-x86_64
installed = libxrender-0.9.12-1-x86_64
installed = libxshmfence-1.3.3-1-x86_64
installed = libxslt-1.1.45-2-x86_64
installed = libxss-1.2.5-1-x86_64
installed = libxtst-1.2.5-1-x86_64
installed = libxv-1.0.13-1-x86_64
installed = libxxf86vm-1.1.7-1-x86_64
installed = libyaml-0.2.5-3-x86_64
installed = libzip-1.11.4-1-x86_64
installed = licenses-20240728-1-any
installed = linux-7.1.2.arch3-1-x86_64
installed = linux-api-headers-7.1-1-x86_64
installed = linux-firmware-20260622-1-any
installed = linux-firmware-amdgpu-20260622-1-any
installed = linux-firmware-atheros-20260622-1-any
installed = linux-firmware-broadcom-20260622-1-any
installed = linux-firmware-cirrus-20260622-1-any
installed = linux-firmware-intel-20260622-1-any
installed = linux-firmware-mediatek-20260622-1-any
installed = linux-firmware-nvidia-20260622-1-any
installed = linux-firmware-other-20260622-1-any
installed = linux-firmware-radeon-20260622-1-any
installed = linux-firmware-realtek-20260622-1-any
installed = linux-firmware-whence-20260622-1-any
installed = llhttp-9.3.1-1-x86_64
installed = llvm-libs-22.1.6-1-x86_64
installed = llvm15-libs-15.0.7-3-x86_64
installed = lm_sensors-1:3.6.2-1-x86_64
installed = lmdb-0.9.35-1-x86_64
installed = lsb-release-2.0.r55.a25a4fc-1-any
installed = lsof-4.99.7-1-x86_64
installed = lua-5.5.0-2-x86_64
installed = lua51-lpeg-1.1.0-5-x86_64
installed = lua54-5.4.8-6-x86_64
installed = luajit-2.1.1782726002+a2bde60-1-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = lzo-2.10-5-x86_64
installed = m4-1.4.21-2-x86_64
installed = mailcap-2.1.54-2-any
installed = make-4.4.1-3-x86_64
installed = man-db-2.13.1-1-x86_64
installed = mbedtls2-2.28.10-1-x86_64
installed = mesa-1:26.1.4-1-x86_64
installed = mimalloc-3.3.2-1-x86_64
installed = mkcert-1.4.4-3-x86_64
installed = mkinitcpio-41-4-any
installed = mkinitcpio-busybox-1.36.1-1-x86_64
installed = mold-2.41.0-1-x86_64
installed = mpdecimal-4.0.1-3-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = mpg123-1.33.5-1-x86_64
installed = msgpack-c-7.0.1-1-x86_64
installed = nano-9.1-1-x86_64
installed = ncurses-6.6-2-x86_64
installed = neovim-0.12.3-1-x86_64
installed = netavark-2.0.0-1-x86_64
installed = netstandard-targeting-pack-1:2.1.0-2-any
installed = nettle-4.0-1-x86_64
installed = nftables-1:1.1.6-3-x86_64
installed = ninja-1.13.2-3-x86_64
installed = nmap-7.99-2-x86_64
installed = node-gyp-13.0.1-1-any
installed = nodejs-26.4.0-1-x86_64
installed = nodejs-nopt-10.0.1-1-any
installed = npm-11.18.0-1-any
installed = npth-1.8-1-x86_64
installed = nspr-4.39-1-x86_64
installed = nss-3.125-1-x86_64
installed = nss-mdns-0.15.1-2-x86_64
installed = ntfs-3g-2026.2.25-1-x86_64
installed = numactl-2.0.19-1-x86_64
installed = nvidia-container-toolkit-1.19.1-1-x86_64
installed = nvidia-open-610.43.02-10-x86_64
installed = nvidia-utils-610.43.02-3-x86_64
installed = oath-toolkit-2.6.14-4-x86_64
installed = ocl-icd-2.3.4-1-x86_64
installed = onetbb-2023.0.0-1-x86_64
installed = oniguruma-6.9.10-1-x86_64
installed = opencl-nvidia-610.43.02-3-x86_64
installed = opencore-amr-0.1.6-2-x86_64
installed = openexr-3.4.13-2-x86_64
installed = openjpeg2-2.5.4-1-x86_64
installed = openjph-0.30.1-1-x86_64
installed = openmpi-5.0.10-3-x86_64
installed = openpace-1.1.4-2-x86_64
installed = openpmix-5.0.11-1-x86_64
installed = opensc-0.27.1-2-x86_64
installed = openssh-10.3p1-1-x86_64
installed = openssl-3.6.3-1-x86_64
installed = openucx-1.20.1-1-x86_64
installed = opus-1.6.1-1-x86_64
installed = p11-kit-0.26.2-1-x86_64
installed = pacman-7.1.0.r9.g54d9411-2-x86_64
installed = pacman-mirrorlist-20260610-1-any
installed = pam-1.7.2-2-x86_64
installed = pambase-20260616-1-any
installed = pango-1:1.58.0-1-x86_64
installed = pangomm-2.46.5-1-x86_64
installed = parted-3.7-1-x86_64
installed = pass-1.7.4-7-any
installed = passt-2026_06_11.a9c61ff-1-x86_64
installed = patch-2.8-1-x86_64
installed = pciutils-3.15.0-1-x86_64
installed = pcre-8.45-4-x86_64
installed = pcre2-10.47-1-x86_64
installed = pcsclite-2.5.1-1-x86_64
installed = perl-5.42.2-1-x86_64
installed = perl-error-0.17030-3-any
installed = perl-mailtools-2.22-3-any
installed = perl-parse-yapp-1.21-10-any
installed = perl-timedate-2.35-1-any
installed = php-8.5.8-1-x86_64
installed = pinentry-1.3.2-2-x86_64
installed = pixman-0.46.4-1-x86_64
installed = pkgconf-2.5.1-1-x86_64
installed = podman-6.0.0-1-x86_64
installed = podman-compose-1.6.0-1-any
installed = polkit-127-3-x86_64
installed = poppler-26.06.0-1-x86_64
installed = popt-1.19-2-x86_64
installed = portaudio-1:19.7.0-4-x86_64
installed = postgresql-18.4-1-x86_64
installed = postgresql-libs-18.4-1-x86_64
installed = potrace-1.16-5-x86_64
installed = procps-ng-4.0.6-2-x86_64
installed = procs-0.14.12-1-x86_64
installed = protobuf-35.1-1-x86_64
installed = protobuf-c-1.5.2-12-x86_64
installed = prrte-3.0.14-1-x86_64
installed = psmisc-23.7-2-x86_64
installed = pv-1.11.0-1-x86_64
installed = python-3.14.6-1-x86_64
installed = python-acme-5.6.0-1-any
installed = python-annotated-types-0.7.0-3-any
installed = python-anyio-4.14.1-1-any
installed = python-appdirs-1.4.4-12-any
installed = python-argcomplete-3.7.0-1-any
installed = python-attrs-26.1.0-1-any
installed = python-autocommand-2.2.2-9-any
installed = python-beautifulsoup4-4.15.0-1-any
installed = python-capng-0.9.3-1-x86_64
installed = python-certifi-2026.06.17-1-any
installed = python-cffi-2.0.0-2-x86_64
installed = python-chardet-6.0.0.post1-1-any
installed = python-charset-normalizer-3.4.7-1-x86_64
installed = python-click-8.3.3-1-any
installed = python-cloudflare-5.4.0-1-any
installed = python-configargparse-1.7.5-1-any
installed = python-configobj-5.0.9-6-any
installed = python-cryptography-49.0.0-1-x86_64
installed = python-dbus-1.4.0-2-x86_64
installed = python-defusedxml-0.7.1-8-any
installed = python-distro-1.9.0-4-any
installed = python-dnspython-1:2.8.0-3-any
installed = python-dotenv-1.2.2-1-any
installed = python-filelock-3.29.3-1-any
installed = python-firewall-2.4.3-1-any
installed = python-fonttools-4.63.0-1-x86_64
installed = python-gobject-3.56.3-1-x86_64
installed = python-h11-0.16.0-2-any
installed = python-html5lib-1.1-18-any
installed = python-httpcore-1.0.9-3-any
installed = python-httpx-0.28.1-7-any
installed = python-idna-3.18-1-any
installed = python-inflect-7.5.0-2-any
installed = python-iniconfig-2.3.0-1-any
installed = python-jaraco.collections-5.1.0-3-any
installed = python-jaraco.context-6.1.2-1-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-4-any
installed = python-josepy-2.2.0-2-any
installed = python-jsonlines-4.0.0-6-any
installed = python-jsonpointer-3.1.1-1-any
installed = python-markdown-3.10.2-1-any
installed = python-more-itertools-11.1.0-1-any
installed = python-numpy-2.5.1-1-x86_64
installed = python-packaging-26.2-1-any
installed = python-parsedatetime-2.6-11-any
installed = python-pip-26.1.2-1-any
installed = python-pkg_resources-81.0.0-1-any
installed = python-platformdirs-4.10.0-1-any
installed = python-pluggy-1.6.0-3-any
installed = python-protobuf-35.1-1-x86_64
installed = python-pycparser-3.00-1-any
installed = python-pydantic-2.13.4-1-any
installed = python-pydantic-core-3:2.46.4-1-x86_64
installed = python-pygments-2.20.0-1-any
installed = python-pyopenssl-26.3.0-1-any
installed = python-pyrfc3339-2.1.0-1-any
installed = python-pytest-1:9.0.3-1-any
installed = python-pytz-2026.1-1-any
installed = python-requests-2.34.2-1-any
installed = python-requests-toolbelt-1.0.0-6-any
installed = python-rfc3987-1.3.8-15-any
installed = python-setuptools-1:82.0.1-1-any
installed = python-six-1.17.0-3-any
installed = python-sniffio-1.3.1-5-any
installed = python-soupsieve-2.8.4-1-any
installed = python-tomlkit-0.15.0-1-any
installed = python-typeguard-4.5.2-1-any
installed = python-typing-inspection-0.4.2-2-any
installed = python-typing_extensions-4.15.0-3-any
installed = python-urllib3-2.7.0-1-any
installed = python-webcolors-25.10.0-2-any
installed = python-webencodings-0.5.1-13-any
installed = python-wheel-0.47.0-1-any
installed = python-xmltodict-1.0.4-1-any
installed = python-yaml-6.0.3-2-x86_64
installed = qpdf-12.3.2-2-x86_64
installed = qrencode-4.1.1-4-x86_64
installed = rav1e-0.8.1-3-x86_64
installed = readline-8.3.003-1-x86_64
installed = reflector-2023-5-any
installed = rhash-1.4.6-1-x86_64
installed = ripgrep-15.1.0-4-x86_64
installed = rng-tools-6.17-3-x86_64
installed = rpcsvc-proto-1.4.4-2-x86_64
installed = rsync-3.4.4-1-x86_64
installed = rtl-sdr-1:2.0.2-1-x86_64
installed = rubberband-4.0.0-2-x86_64
installed = ruby-3.4.8-2-x86_64
installed = ruby-abbrev-0.1.2-1-any
installed = ruby-base64-0.3.0-1-any
installed = ruby-bigdecimal-3.3.1-2-x86_64
installed = ruby-bundled-gems-3.4.8-2-x86_64
installed = ruby-bundler-4.0.3-1-any
installed = ruby-csv-3.3.5-1-any
installed = ruby-debug-1.11.1-1-x86_64
installed = ruby-default-gems-3.4.8-2-x86_64
installed = ruby-drb-2.2.3-1-any
installed = ruby-erb-4.0.4-9-x86_64
installed = ruby-getoptlong-0.2.1-1-any
installed = ruby-irb-1.15.0-1-any
installed = ruby-matrix-0.4.3-1-any
installed = ruby-minitest-5.26.1-1-any
installed = ruby-mutex_m-0.3.0-2-any
installed = ruby-net-ftp-0.3.9-1-any
installed = ruby-net-imap-0.5.12-1-any
installed = ruby-net-pop-0.1.2-5-any
installed = ruby-net-smtp-0.5.1-1-any
installed = ruby-nkf-0.2.0-3-x86_64
installed = ruby-observer-0.1.2-3-any
installed = ruby-power_assert-2.0.5-4-any
installed = ruby-prime-0.1.4-1-any
installed = ruby-racc-1.8.1-2-x86_64
installed = ruby-rake-13.3.1-1-any
installed = ruby-rbs-3.8.0-2-any
installed = ruby-rdoc-6.14.0-1-any
installed = ruby-repl_type_completor-0.1.15-1-any
installed = ruby-resolv-replace-0.2.0-1-any
installed = ruby-rexml-3.4.4-1-any
installed = ruby-rinda-0.2.0-2-any
installed = ruby-rss-0.3.3-1-any
installed = ruby-stdlib-3.4.8-2-x86_64
installed = ruby-syslog-0.4.0-1-any
installed = ruby-test-unit-3.7.7-1-any
installed = ruby-typeprof-0.30.1-2-any
installed = rubygems-3.6.9-1-any
installed = runc-1.5.0-1-x86_64
installed = samba-2:4.24.4-1-x86_64
installed = sbt-1:1.12.11-1-any
installed = sdl2-compat-2.32.70-1-x86_64
installed = sdl3-3.4.12-1-x86_64
installed = sed-4.10-1-x86_64
installed = semver-7.8.5-1-any
installed = shaderc-2026.2-2-x86_64
installed = shadow-4.19.4.arch1-1-x86_64
installed = shared-mime-info-2.5.1-1-x86_64
installed = shhmsg-1.4.2-6-x86_64
installed = shhopt-1.1.7-7-x86_64
installed = simdjson-1:4.6.4-1-x86_64
installed = sl-5.05-5-x86_64
installed = slirp4netns-1.3.4-1-x86_64
installed = smartmontools-7.5-1-x86_64
installed = smbclient-2:4.24.4-1-x86_64
installed = snappy-1.2.2-3-x86_64
installed = sndio-1.10.0-1-x86_64
installed = sof-firmware-2025.12.2-1-x86_64
installed = source-highlight-3.1.9-18-x86_64
installed = spdlog-1.17.0-2-x86_64
installed = speex-1.2.1-2-x86_64
installed = speexdsp-1.2.1-2-x86_64
installed = spirv-tools-1:1.4.350.1-1-x86_64
installed = sqlite-3.53.3-1-x86_64
installed = srt-1.5.5-1-x86_64
installed = starship-1.26.0-1-x86_64
installed = sudo-1.9.17.p2-6-x86_64
installed = svt-av1-4.1.0-1-x86_64
installed = sysfsutils-2.1.1-2-x86_64
installed = systemd-261.1-1-x86_64
installed = systemd-libs-261.1-1-x86_64
installed = systemd-resolvconf-261.1-1-x86_64
installed = systemd-sysvcompat-261.1-1-x86_64
installed = talloc-2.4.4-1-x86_64
installed = tar-1.35-2-x86_64
installed = tcl-8.6.16-1-x86_64
installed = tdb-1.4.15-1-x86_64
installed = tevent-1:0.17.1-2-x86_64
installed = texinfo-7.3-1-x86_64
installed = tinysparql-3.11.1-1-x86_64
installed = tpm2-tools-5.7-1-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tree-2.3.2-1-x86_64
installed = tree-sitter-0.26.9-1-x86_64
installed = tree-sitter-bash-0.25.1-2-x86_64
installed = tree-sitter-c-0.24.1-2-x86_64
installed = tree-sitter-lua-0.5.0-3-x86_64
installed = tree-sitter-markdown-0.5.3-2-x86_64
installed = tree-sitter-python-0.25.0-2-x86_64
installed = tree-sitter-query-0.8.0-2-x86_64
installed = tree-sitter-vim-0.8.1-3-x86_64
installed = tree-sitter-vimdoc-4.1.0-2-x86_64
installed = typst-1:0.15.0-1-x86_64
installed = tzdata-2026b-1-x86_64
installed = unibilium-2.1.2-1-x86_64
installed = unixodbc-2.3.14-1-x86_64
installed = unzip-6.0-23-x86_64
installed = usbutils-019-1-x86_64
installed = util-linux-2.42.2-1-x86_64
installed = util-linux-libs-2.42.2-1-x86_64
installed = v4l-utils-1.32.0-2-x86_64
installed = valgrind-3.25.1-5-x86_64
installed = vapoursynth-77-2-x86_64
installed = verilator-5.050-1-x86_64
installed = vid.stab-1.1.1-3-x86_64
installed = vim-9.2.0735-1-x86_64
installed = vim-runtime-9.2.0735-1-x86_64
installed = vkmark-1:2025.01-2-x86_64
installed = vmaf-3.2.0-1-x86_64
installed = vulkan-icd-loader-1.4.350.1-1-x86_64
installed = wayland-1.25.0-1-x86_64
installed = wget-1.25.0-5-x86_64
installed = which-2.25-1-x86_64
installed = wireguard-tools-1.0.20260223-1-x86_64
installed = woff2-1.0.2-6-x86_64
installed = x264-3:0.165.r3222.b35605a-2-x86_64
installed = x265-4.2-2-x86_64
installed = xcb-proto-1.17.0-4-any
installed = xf86-video-nouveau-1.0.18-1-x86_64
installed = xfsprogs-7.0.1-1-x86_64
installed = xkeyboard-config-2.48-1-any
installed = xmlsec-1.3.12-1-x86_64
installed = xmlstarlet-1.6.1-6-x86_64
installed = xorg-xprop-1.2.8-1-x86_64
installed = xorgproto-2025.1-1-any
installed = xvidcore-1.3.7-4-x86_64
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.3-1-x86_64
installed = yajl-2.1.0-7-x86_64
installed = yaml-cpp-0.9.0-1-x86_64
installed = yarn-1.22.22-2-any
installed = yasm-1.3.0-9-x86_64
installed = yq-4.1.1-1-any
installed = yyjson-0.12.0-1-x86_64
installed = zeromq-4.3.5-3-x86_64
installed = zimg-3.0.6-2-x86_64
installed = zip-3.0-13-x86_64
installed = zita-alsa-pcmi-0.6.1-3-x86_64
installed = zita-resampler-1.11.2-2-x86_64
installed = zlib-1:1.3.2-3-x86_64
installed = zlib-ng-2.3.3-1-x86_64
installed = zsh-5.9.1-1-x86_64
installed = zstd-1.5.7-3-x86_64
